package com.jiayue.ipp.common.data.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 上报文件字符集枚举类
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum UploadFileCharSetEnum {
	E1(1, "UTF-8"),
	E2(2, "GBK");
	private Integer code;
	private String message;
}
